.u-section-1 .u-sheet-1 {
  min-height: 128px;
}

.u-section-1 .u-text-1 {
  font-weight: 300;
  font-size: 1.875rem;
  margin: 40px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 151px;
}

.u-section-2 .u-icon-1 {
  width: 45px;
  height: 45px;
  margin: 28px auto 0 180px;
  padding: 0;
}

.u-section-2 .u-icon-2 {
  width: 45px;
  height: 45px;
  margin: -45px auto 0 425px;
  padding: 0;
}

.u-section-2 .u-icon-3 {
  width: 45px;
  height: 45px;
  margin: -45px auto 0 670px;
  padding: 0;
}

.u-section-2 .u-icon-4 {
  width: 45px;
  height: 45px;
  margin: -45px 176px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 300;
  font-size: 1rem;
  margin: 18px 657px 0 400px;
}

.u-section-2 .u-text-2 {
  line-height: 1.1;
  font-weight: 300;
  font-size: 1rem;
  margin: -22px 164px 0 auto;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.1;
  font-weight: 300;
  font-size: 1rem;
  margin: -35px 381px 0 auto;
}

.u-section-2 .u-text-4 {
  font-weight: 300;
  font-size: 1rem;
  margin: -35px auto 9px 141px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-icon-2 {
    margin-left: 350px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 552px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 542px;
    margin-left: 330px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 314px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-icon-2 {
    margin-left: 268px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 423px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 415px;
    margin-left: 253px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 241px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-icon-2 {
    margin-left: 201px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 317px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 311px;
    margin-left: 190px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 181px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 28px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 21px;
    margin-left: 28px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 21px;
    margin-left: 28px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 22px;
    margin-right: auto;
    margin-left: 28px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -168px;
    margin-right: 71px;
    margin-left: 95px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 111px;
    margin-right: 61px;
    margin-left: 93px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -84px;
    margin-right: 10px;
    margin-left: 93px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin: -154px 50px 182px 93px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1400px;
}

.u-section-3 .u-shape-1 {
  width: 800px;
  height: 34px;
  margin: 49px auto 0;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: -30px auto 0;
}

.u-section-3 .u-table-1 {
  width: 800px;
  margin: 21px auto 0;
}

.u-block-f6b2-7 {
  border-style: solid;
}

.u-block-f6b2-10 {
  height: 47px;
}

.u-section-3 .u-table-cell-1 {
  border-style: solid;
}

.u-section-3 .u-table-cell-2 {
  border-style: solid;
}

.u-section-3 .u-table-cell-3 {
  border-style: solid;
}

.u-section-3 .u-table-cell-4 {
  border-style: solid;
}

.u-section-3 .u-table-cell-5 {
  border-style: solid;
}

.u-section-3 .u-table-cell-6 {
  border-style: solid;
}

.u-section-3 .u-table-cell-7 {
  border-style: solid;
}

.u-section-3 .u-table-cell-8 {
  border-style: solid;
}

.u-section-3 .u-table-cell-9 {
  border-style: solid;
}

.u-section-3 .u-table-cell-10 {
  border-style: solid;
}

.u-section-3 .u-table-cell-11 {
  border-style: solid;
}

.u-section-3 .u-table-cell-12 {
  border-style: solid;
}

.u-section-3 .u-table-cell-13 {
  border-style: solid;
}

.u-section-3 .u-table-cell-14 {
  border-style: solid;
}

.u-section-3 .u-table-cell-15 {
  border-style: solid;
}

.u-section-3 .u-table-cell-16 {
  border-style: solid;
}

.u-section-3 .u-table-cell-17 {
  border-style: solid;
}

.u-section-3 .u-table-cell-18 {
  border-style: solid;
}

.u-section-3 .u-table-cell-19 {
  border-style: solid;
}

.u-section-3 .u-table-cell-20 {
  border-style: solid;
}

.u-section-3 .u-table-cell-21 {
  border-style: solid;
}

.u-section-3 .u-table-cell-22 {
  border-style: solid;
}

.u-block-f6b2-25 {
  height: 47px;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: -1151px auto 0 213px;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 186px auto 0 213px;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 145px auto 0 213px;
}

.u-section-3 .u-text-5 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: -269px auto 0 233px;
}

.u-section-3 .u-text-6 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 124px 843px 0 213px;
}

.u-section-3 .u-text-7 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 174px auto 0 213px;
}

.u-section-3 .u-text-8 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 21px auto 0 213px;
}

.u-section-3 .u-text-9 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 142px auto 0 213px;
}

.u-section-3 .u-text-10 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 136px auto 0 213px;
}

.u-section-3 .u-text-11 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 38px auto 0 213px;
}

.u-section-3 .u-text-12 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 121px auto 0 213px;
}

.u-section-3 .u-text-13 {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.2;
  margin: -1120px 230px 0 354px;
}

.u-section-3 .u-text-14 {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.2;
  margin: 116px 230px 0 354px;
}

.u-section-3 .u-text-15 {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.2;
  margin: 108px 182px 0 354px;
}

.u-section-3 .u-text-16 {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.2;
  margin: 204px 182px 0 354px;
}

.u-section-3 .u-text-17 {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.2;
  margin: 236px 182px 0 354px;
}

.u-section-3 .u-text-18 {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.2;
  margin: -287px 182px 0 354px;
}

.u-section-3 .u-text-19 {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.2;
  margin: -754px 230px 0 354px;
}

.u-section-3 .u-text-20 {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.2;
  margin: 143px 230px 0 354px;
}

.u-section-3 .u-text-21 {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.2;
  margin: 176px 230px 0 354px;
}

.u-section-3 .u-text-22 {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.2;
  margin: 25px 230px 0 354px;
}

.u-section-3 .u-text-23 {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.2;
  margin: 369px 230px 60px 354px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-shape-1 {
    margin-top: 310px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -68px;
  }

  .u-section-3 .u-table-1 {
    margin-top: -207px;
  }

  .u-section-3 .u-text-2 {
    width: 84px;
  }

  .u-section-3 .u-text-3 {
    width: 84px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 695px;
  }

  .u-section-3 .u-text-11 {
    width: 84px;
  }

  .u-section-3 .u-text-13 {
    width: 401px;
    margin-right: 317px;
    margin-left: 292px;
  }

  .u-section-3 .u-text-14 {
    margin-right: 130px;
    margin-left: 254px;
  }

  .u-section-3 .u-text-15 {
    margin-right: 82px;
    margin-left: 254px;
  }

  .u-section-3 .u-text-16 {
    margin-right: 82px;
    margin-left: 254px;
  }

  .u-section-3 .u-text-17 {
    margin-right: 82px;
    margin-left: 254px;
  }

  .u-section-3 .u-text-18 {
    margin-right: 82px;
    margin-left: 254px;
  }

  .u-section-3 .u-text-19 {
    margin-right: 130px;
    margin-left: 254px;
  }

  .u-section-3 .u-text-20 {
    margin-right: 130px;
    margin-left: 254px;
  }

  .u-section-3 .u-text-21 {
    margin-right: 130px;
    margin-left: 254px;
  }

  .u-section-3 .u-text-22 {
    margin-right: 130px;
    margin-left: 254px;
  }

  .u-section-3 .u-text-23 {
    margin-right: 130px;
    margin-left: 254px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-shape-1 {
    width: 720px;
  }

  .u-section-3 .u-table-1 {
    width: 720px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 532px;
  }

  .u-section-3 .u-text-13 {
    margin-right: 243px;
    margin-left: 224px;
  }

  .u-section-3 .u-text-14 {
    margin-right: 20px;
    margin-left: 144px;
  }

  .u-section-3 .u-text-15 {
    margin-right: 0;
    margin-left: 144px;
  }

  .u-section-3 .u-text-16 {
    margin-right: 0;
    margin-left: 144px;
  }

  .u-section-3 .u-text-17 {
    margin-right: 0;
    margin-left: 144px;
  }

  .u-section-3 .u-text-18 {
    margin-right: 0;
    margin-left: 144px;
  }

  .u-section-3 .u-text-19 {
    margin-right: 20px;
    margin-left: 144px;
  }

  .u-section-3 .u-text-20 {
    margin-right: 20px;
    margin-left: 144px;
  }

  .u-section-3 .u-text-21 {
    margin-right: 20px;
    margin-left: 144px;
  }

  .u-section-3 .u-text-22 {
    margin-right: 20px;
    margin-left: 144px;
  }

  .u-section-3 .u-text-23 {
    margin-right: 20px;
    margin-left: 144px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-shape-1 {
    width: 540px;
    margin-top: 360px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -119px;
  }

  .u-section-3 .u-table-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 160px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 160px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 160px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 175px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 399px;
    margin-left: 160px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 160px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 160px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 160px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 160px;
  }

  .u-section-3 .u-text-11 {
    margin-left: 160px;
  }

  .u-section-3 .u-text-12 {
    margin-left: 160px;
  }

  .u-section-3 .u-text-13 {
    margin-right: 182px;
    margin-left: 168px;
  }

  .u-section-3 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-15 {
    margin-left: 0;
  }

  .u-section-3 .u-text-16 {
    margin-left: 0;
  }

  .u-section-3 .u-text-17 {
    margin-left: 0;
  }

  .u-section-3 .u-text-18 {
    margin-left: 0;
  }

  .u-section-3 .u-text-19 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-20 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-21 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-22 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-23 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1431px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 51px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -30px;
  }

  .u-section-3 .u-table-1 {
    margin-top: 12px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.625rem;
    width: auto;
    margin-top: -1149px;
    margin-left: 8px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 192px;
    margin-left: 7px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 159px;
    margin-left: 6px;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.625rem;
    width: auto;
    margin-top: -271px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 131px;
    margin-right: 251px;
    margin-left: 6px;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 185px;
    margin-left: 6px;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 29px;
    margin-left: 6px;
  }

  .u-section-3 .u-text-9 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 130px;
    margin-left: 6px;
  }

  .u-section-3 .u-text-10 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 154px;
    margin-left: 6px;
  }

  .u-section-3 .u-text-11 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 48px;
    margin-right: 269px;
    margin-left: 0;
  }

  .u-section-3 .u-text-12 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 114px;
    margin-right: 269px;
    margin-left: 0;
  }

  .u-section-3 .u-text-13 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -1134px;
    margin-right: 21px;
    margin-left: 81px;
  }

  .u-section-3 .u-text-14 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 68px;
    margin-right: 21px;
    margin-left: 81px;
  }

  .u-section-3 .u-text-15 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 69px;
    margin-left: 84px;
  }

  .u-section-3 .u-text-16 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 121px;
    margin-right: 11px;
    margin-left: 81px;
  }

  .u-section-3 .u-text-17 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 156px;
    margin-right: 10px;
    margin-left: 81px;
  }

  .u-section-3 .u-text-18 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -325px;
    margin-right: 6px;
    margin-left: 81px;
  }

  .u-section-3 .u-text-19 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -760px;
    margin-right: 5px;
    margin-left: 81px;
  }

  .u-section-3 .u-text-20 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 127px;
    margin-right: 9px;
    margin-left: 81px;
  }

  .u-section-3 .u-text-21 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 184px;
    margin-left: 86px;
  }

  .u-section-3 .u-text-22 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 33px;
    margin-right: -81px;
    margin-left: 81px;
  }

  .u-section-3 .u-text-23 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 365px;
    margin-right: 5px;
    margin-left: 81px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1121px;
}

.u-section-4 .u-shape-1 {
  width: 800px;
  height: 34px;
  margin: 44px auto 0;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: -28px auto 0;
}

.u-section-4 .u-table-1 {
  width: 800px;
  margin: 25px auto 0;
}

.u-block-e1df-7 {
  border-style: solid;
  font-weight: 700;
}

.u-block-e1df-10 {
  height: 47px;
}

.u-section-4 .u-table-cell-1 {
  border-style: solid;
}

.u-section-4 .u-table-cell-2 {
  border-style: solid;
}

.u-section-4 .u-table-cell-3 {
  border-style: solid;
}

.u-section-4 .u-table-cell-4 {
  border-style: solid;
}

.u-section-4 .u-table-cell-5 {
  border-style: solid;
}

.u-section-4 .u-table-cell-6 {
  border-style: solid;
}

.u-section-4 .u-table-cell-7 {
  border-style: solid;
}

.u-section-4 .u-table-cell-8 {
  border-style: solid;
}

.u-section-4 .u-table-cell-9 {
  border-style: solid;
}

.u-section-4 .u-table-cell-10 {
  border-style: solid;
}

.u-section-4 .u-table-cell-11 {
  border-style: solid;
}

.u-section-4 .u-table-cell-12 {
  border-style: solid;
}

.u-section-4 .u-table-cell-13 {
  border-style: solid;
}

.u-section-4 .u-table-cell-14 {
  border-style: solid;
}

.u-section-4 .u-table-cell-15 {
  border-style: solid;
}

.u-section-4 .u-table-cell-16 {
  border-style: solid;
}

.u-section-4 .u-table-cell-17 {
  border-style: solid;
}

.u-section-4 .u-table-cell-18 {
  border-style: solid;
}

.u-block-e1df-25 {
  height: 47px;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.2;
  margin: -304px 182px 0 354px;
}

.u-section-4 .u-text-3 {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.2;
  margin: -777px 230px 0 354px;
}

.u-section-4 .u-text-4 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: -27px 843px 0 213px;
}

.u-section-4 .u-text-5 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 28px 843px 0 213px;
}

.u-section-4 .u-text-6 {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.2;
  margin: 65px 182px 0 354px;
}

.u-section-4 .u-text-7 {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.2;
  margin: -202px 182px 0 354px;
}

.u-section-4 .u-text-8 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 90px auto 0 213px;
}

.u-section-4 .u-text-9 {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.2;
  margin: 93px 230px 0 354px;
}

.u-section-4 .u-text-10 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 86px auto 0 213px;
}

.u-section-4 .u-text-11 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: -136px 843px 0 213px;
}

.u-section-4 .u-text-12 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 203px auto 0 213px;
}

.u-section-4 .u-text-13 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 129px auto 0 213px;
}

.u-section-4 .u-text-14 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 129px auto 0 213px;
}

.u-section-4 .u-text-15 {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.2;
  margin: -463px 182px 0 354px;
}

.u-section-4 .u-text-16 {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.2;
  margin: 54px 230px 0 354px;
}

.u-section-4 .u-text-17 {
  font-size: 0.875rem;
  line-height: 1.2;
  font-weight: 700;
  margin: 292px 230px 0 354px;
}

.u-section-4 .u-text-18 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 22px auto 0 213px;
}

.u-section-4 .u-text-19 {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.2;
  margin: -17px 230px 60px 354px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-shape-1 {
    margin-top: 83px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -68px;
  }

  .u-section-4 .u-table-1 {
    margin-top: 115px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -135px;
    margin-right: 82px;
    margin-left: 254px;
  }

  .u-section-4 .u-text-3 {
    width: 401px;
    margin-top: -849px;
    margin-right: 317px;
    margin-left: 292px;
  }

  .u-section-4 .u-text-4 {
    width: 84px;
    margin-top: -78px;
    margin-right: 695px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 64px;
    margin-right: 643px;
  }

  .u-section-4 .u-text-6 {
    margin-top: -25px;
    margin-right: 82px;
    margin-left: 254px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 37px;
    margin-right: 82px;
    margin-left: 254px;
  }

  .u-section-4 .u-text-8 {
    width: 84px;
    margin-top: -87px;
    margin-right: 643px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 142px;
    margin-right: 130px;
    margin-left: 254px;
  }

  .u-section-4 .u-text-10 {
    margin-top: 167px;
  }

  .u-section-4 .u-text-11 {
    margin-right: 643px;
  }

  .u-section-4 .u-text-15 {
    margin-top: -196px;
    margin-right: 82px;
    margin-left: 254px;
  }

  .u-section-4 .u-text-16 {
    margin-top: -116px;
    margin-right: 130px;
    margin-left: 254px;
  }

  .u-section-4 .u-text-17 {
    margin-right: 130px;
    margin-left: 254px;
  }

  .u-section-4 .u-text-18 {
    width: 84px;
    margin-top: -5px;
    margin-right: 643px;
  }

  .u-section-4 .u-text-19 {
    margin: 13px 130px 18px 254px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-shape-1 {
    width: 720px;
  }

  .u-section-4 .u-table-1 {
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -118px;
    margin-right: 0;
    margin-left: 144px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -866px;
    margin-right: 243px;
    margin-left: 224px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 532px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 423px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
    margin-left: 144px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 54px;
    margin-right: 0;
    margin-left: 144px;
  }

  .u-section-4 .u-text-8 {
    margin-top: -121px;
    margin-right: 423px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 175px;
    margin-right: 20px;
    margin-left: 144px;
  }

  .u-section-4 .u-text-10 {
    margin-top: 134px;
  }

  .u-section-4 .u-text-11 {
    margin-right: 423px;
  }

  .u-section-4 .u-text-15 {
    margin-top: -179px;
    margin-right: 0;
    margin-left: 144px;
  }

  .u-section-4 .u-text-16 {
    margin-right: 48px;
    margin-left: 116px;
  }

  .u-section-4 .u-text-17 {
    margin-right: 48px;
    margin-left: 116px;
  }

  .u-section-4 .u-text-18 {
    margin-top: -39px;
    margin-right: 423px;
  }

  .u-section-4 .u-text-19 {
    margin: 47px 48px 13px 116px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-shape-1 {
    width: 540px;
    margin-top: 133px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -119px;
  }

  .u-section-4 .u-table-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -101px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: -884px;
    margin-right: 182px;
    margin-left: 168px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 399px;
    margin-left: 160px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 296px;
    margin-left: 160px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-top: 71px;
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    margin-top: -171px;
    margin-right: 296px;
    margin-left: 160px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 226px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    margin-top: 83px;
    margin-left: 160px;
  }

  .u-section-4 .u-text-11 {
    margin-right: 296px;
    margin-left: 160px;
  }

  .u-section-4 .u-text-12 {
    margin-left: 160px;
  }

  .u-section-4 .u-text-13 {
    margin-left: 160px;
  }

  .u-section-4 .u-text-14 {
    margin-left: 160px;
  }

  .u-section-4 .u-text-15 {
    margin-top: -145px;
    margin-left: 0;
  }

  .u-section-4 .u-text-16 {
    margin-top: -100px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-18 {
    margin-top: -89px;
    margin-right: 296px;
    margin-left: 160px;
  }

  .u-section-4 .u-text-19 {
    margin-top: 97px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1029px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 28px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -30px;
  }

  .u-section-4 .u-table-1 {
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -337px;
    margin-right: 10px;
    margin-left: 80px;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -805px;
    margin-right: 0;
    margin-left: 80px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.625rem;
    width: auto;
    margin-top: -24px;
    margin-right: 274px;
    margin-left: 6px;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 37px;
    margin-right: 274px;
    margin-left: 6px;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 33px;
    margin-right: 10px;
    margin-left: 80px;
  }

  .u-section-4 .u-text-7 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -235px;
    margin-left: 80px;
  }

  .u-section-4 .u-text-8 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 97px;
    margin-right: auto;
    margin-left: 6px;
  }

  .u-section-4 .u-text-9 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 98px;
    margin-left: 80px;
  }

  .u-section-4 .u-text-10 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 97px;
    margin-left: 6px;
  }

  .u-section-4 .u-text-11 {
    font-size: 0.625rem;
    width: auto;
    margin-right: 155px;
    margin-left: 6px;
  }

  .u-section-4 .u-text-12 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 209px;
    margin-right: 274px;
    margin-left: 6px;
  }

  .u-section-4 .u-text-13 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 135px;
    margin-left: 6px;
  }

  .u-section-4 .u-text-14 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 139px;
    margin-left: 6px;
  }

  .u-section-4 .u-text-15 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -498px;
    margin-right: 10px;
    margin-left: 80px;
  }

  .u-section-4 .u-text-16 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 33px;
    margin-left: 80px;
  }

  .u-section-4 .u-text-17 {
    width: auto;
    margin-top: 290px;
    margin-left: 85px;
  }

  .u-section-4 .u-text-18 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 27px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-19 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -15px;
    margin-bottom: 52px;
    margin-left: 85px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 150px;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  font-weight: 500;
  margin: 25px 361px 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  font-weight: 500;
  margin: 11px 830px 0 63px;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  font-weight: 500;
  margin: -25px 539px 0 354px;
}

.u-section-5 .u-text-4 {
  font-size: 1rem;
  font-weight: 500;
  margin: -24px 93px 0 800px;
}

.u-section-5 .u-text-5 {
  font-size: 1rem;
  font-weight: 400;
  margin: -1px 63px 0 800px;
}

.u-section-5 .u-text-6 {
  font-size: 1rem;
  font-weight: 400;
  margin: -25px 830px 0 63px;
}

.u-section-5 .u-text-7 {
  font-size: 1rem;
  font-weight: 400;
  margin: -25px 428px 36px 354px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: 418px;
    margin-left: 261px;
    margin-right: 261px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 693px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    width: 247px;
    margin-top: -2px;
    margin-right: 439px;
    margin-left: 254px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -50px;
    margin-right: 0;
    margin-left: 693px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 0;
    margin-right: 0;
    margin-left: 693px;
  }

  .u-section-5 .u-text-6 {
    margin-top: -51px;
    margin-right: 693px;
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    width: 358px;
    margin-top: 0;
    margin-right: 347px;
    margin-left: 254px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-left: 151px;
    margin-right: 151px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 473px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
    margin-right: 329px;
    margin-left: 144px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 473px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 473px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 473px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 20px;
    margin-right: 237px;
    margin-left: 144px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-left: 61px;
    margin-right: 61px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 293px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 239px;
    margin-left: 54px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 20px;
    margin-left: 293px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 293px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 293px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 147px;
    margin-left: 54px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: 247px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 52px;
    margin-right: -50px;
    margin-left: 143px;
  }

  .u-section-5 .u-text-4 {
    width: 247px;
    margin-top: 48px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    width: 247px;
    margin-top: -174px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-7 {
    font-size: 0.875rem;
    width: auto;
    margin: 51px 0 0;
  }
}